<?xml version="1.0"?>
<doc>
<assembly>
<name>
Transbrowser
</name>
</assembly>
<members>
<member name="P:My.Resources.Resources.ResourceManager">
	<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member><member name="P:My.Resources.Resources.Culture">
	<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member><member name="T:My.Resources.Resources">
	<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member><member name="M:WSServices.wsTransbrowser.#ctor">
	<remarks/>
</member><member name="E:WSServices.wsTransbrowser.HelloWorldCompleted">
	<remarks/>
</member><member name="E:WSServices.wsTransbrowser.uiTransBrowser_OpenRowLoginCompleted">
	<remarks/>
</member><member name="E:WSServices.wsTransbrowser.uiTransBrowser_OpenGroupCompleted">
	<remarks/>
</member><member name="E:WSServices.wsTransbrowser.uiTransBrowser_OpenProgramCompleted">
	<remarks/>
</member><member name="E:WSServices.wsTransbrowser.uiTransBrowser_SaveLoginCompleted">
	<remarks/>
</member><member name="E:WSServices.wsTransbrowser.uiTransBrowser_InsertUserCompleted">
	<remarks/>
</member><member name="E:WSServices.wsTransbrowser.DataFillCompleted">
	<remarks/>
</member><member name="E:WSServices.wsTransbrowser.file_versionCompleted">
	<remarks/>
</member><member name="M:WSServices.wsTransbrowser.HelloWorld">
	<remarks/>
</member><member name="M:WSServices.wsTransbrowser.HelloWorldAsync">
	<remarks/>
</member><member name="M:WSServices.wsTransbrowser.HelloWorldAsync(System.Object)">
	<remarks/>
</member><member name="M:WSServices.wsTransbrowser.uiTransBrowser_OpenRowLogin(System.Data.DataSet@,System.String)">
	<remarks/>
</member><member name="M:WSServices.wsTransbrowser.uiTransBrowser_OpenRowLoginAsync(System.Data.DataSet,System.String)">
	<remarks/>
</member><member name="M:WSServices.wsTransbrowser.uiTransBrowser_OpenRowLoginAsync(System.Data.DataSet,System.String,System.Object)">
	<remarks/>
</member><member name="M:WSServices.wsTransbrowser.uiTransBrowser_OpenGroup(System.Data.DataSet@,System.String)">
	<remarks/>
</member><member name="M:WSServices.wsTransbrowser.uiTransBrowser_OpenGroupAsync(System.Data.DataSet,System.String)">
	<remarks/>
</member><member name="M:WSServices.wsTransbrowser.uiTransBrowser_OpenGroupAsync(System.Data.DataSet,System.String,System.Object)">
	<remarks/>
</member><member name="M:WSServices.wsTransbrowser.uiTransBrowser_OpenProgram(System.Data.DataSet@,System.String,System.Int32,System.Int32)">
	<remarks/>
</member><member name="M:WSServices.wsTransbrowser.uiTransBrowser_OpenProgramAsync(System.Data.DataSet,System.String,System.Int32,System.Int32)">
	<remarks/>
</member><member name="M:WSServices.wsTransbrowser.uiTransBrowser_OpenProgramAsync(System.Data.DataSet,System.String,System.Int32,System.Int32,System.Object)">
	<remarks/>
</member><member name="M:WSServices.wsTransbrowser.uiTransBrowser_SaveLogin(System.String,System.String)">
	<remarks/>
</member><member name="M:WSServices.wsTransbrowser.uiTransBrowser_SaveLoginAsync(System.String,System.String)">
	<remarks/>
</member><member name="M:WSServices.wsTransbrowser.uiTransBrowser_SaveLoginAsync(System.String,System.String,System.Object)">
	<remarks/>
</member><member name="M:WSServices.wsTransbrowser.uiTransBrowser_InsertUser(System.String,System.String,System.Int32,System.String)">
	<remarks/>
</member><member name="M:WSServices.wsTransbrowser.uiTransBrowser_InsertUserAsync(System.String,System.String,System.Int32,System.String)">
	<remarks/>
</member><member name="M:WSServices.wsTransbrowser.uiTransBrowser_InsertUserAsync(System.String,System.String,System.Int32,System.String,System.Object)">
	<remarks/>
</member><member name="M:WSServices.wsTransbrowser.DataFill(System.Data.DataSet@,System.String,System.String,System.String)">
	<remarks/>
</member><member name="M:WSServices.wsTransbrowser.DataFillAsync(System.Data.DataSet,System.String,System.String,System.String)">
	<remarks/>
</member><member name="M:WSServices.wsTransbrowser.DataFillAsync(System.Data.DataSet,System.String,System.String,System.String,System.Object)">
	<remarks/>
</member><member name="M:WSServices.wsTransbrowser.file_version(System.String)">
	<remarks/>
</member><member name="M:WSServices.wsTransbrowser.file_versionAsync(System.String)">
	<remarks/>
</member><member name="M:WSServices.wsTransbrowser.file_versionAsync(System.String,System.Object)">
	<remarks/>
</member><member name="M:WSServices.wsTransbrowser.CancelAsync(System.Object)">
	<remarks/>
</member><member name="T:WSServices.wsTransbrowser">
	<remarks/>
</member><member name="T:WSServices.HelloWorldCompletedEventHandler">
	<remarks/>
</member><member name="P:WSServices.HelloWorldCompletedEventArgs.Result">
	<remarks/>
</member><member name="T:WSServices.HelloWorldCompletedEventArgs">
	<remarks/>
</member><member name="T:WSServices.uiTransBrowser_OpenRowLoginCompletedEventHandler">
	<remarks/>
</member><member name="P:WSServices.uiTransBrowser_OpenRowLoginCompletedEventArgs.Result">
	<remarks/>
</member><member name="P:WSServices.uiTransBrowser_OpenRowLoginCompletedEventArgs.dataset">
	<remarks/>
</member><member name="T:WSServices.uiTransBrowser_OpenRowLoginCompletedEventArgs">
	<remarks/>
</member><member name="T:WSServices.uiTransBrowser_OpenGroupCompletedEventHandler">
	<remarks/>
</member><member name="P:WSServices.uiTransBrowser_OpenGroupCompletedEventArgs.Result">
	<remarks/>
</member><member name="P:WSServices.uiTransBrowser_OpenGroupCompletedEventArgs.dataset">
	<remarks/>
</member><member name="T:WSServices.uiTransBrowser_OpenGroupCompletedEventArgs">
	<remarks/>
</member><member name="T:WSServices.uiTransBrowser_OpenProgramCompletedEventHandler">
	<remarks/>
</member><member name="P:WSServices.uiTransBrowser_OpenProgramCompletedEventArgs.Result">
	<remarks/>
</member><member name="P:WSServices.uiTransBrowser_OpenProgramCompletedEventArgs.dataset">
	<remarks/>
</member><member name="T:WSServices.uiTransBrowser_OpenProgramCompletedEventArgs">
	<remarks/>
</member><member name="T:WSServices.uiTransBrowser_SaveLoginCompletedEventHandler">
	<remarks/>
</member><member name="P:WSServices.uiTransBrowser_SaveLoginCompletedEventArgs.Result">
	<remarks/>
</member><member name="T:WSServices.uiTransBrowser_SaveLoginCompletedEventArgs">
	<remarks/>
</member><member name="T:WSServices.uiTransBrowser_InsertUserCompletedEventHandler">
	<remarks/>
</member><member name="P:WSServices.uiTransBrowser_InsertUserCompletedEventArgs.Result">
	<remarks/>
</member><member name="T:WSServices.uiTransBrowser_InsertUserCompletedEventArgs">
	<remarks/>
</member><member name="T:WSServices.DataFillCompletedEventHandler">
	<remarks/>
</member><member name="P:WSServices.DataFillCompletedEventArgs.Result">
	<remarks/>
</member><member name="P:WSServices.DataFillCompletedEventArgs.dataset">
	<remarks/>
</member><member name="T:WSServices.DataFillCompletedEventArgs">
	<remarks/>
</member><member name="T:WSServices.file_versionCompletedEventHandler">
	<remarks/>
</member><member name="P:WSServices.file_versionCompletedEventArgs.Result">
	<remarks/>
</member><member name="T:WSServices.file_versionCompletedEventArgs">
	<remarks/>
</member><member name="T:SolutionProgram">
	<summary>
 Class Untuk Menampung daftar Program Solusi yang disimpan dalam file XML
 </summary>
</member>
</members>
</doc>